objects:
  - uuid: 11466ecf-189f-4b7d-9bae-8faa998f8ea4
    owner_uuid: fe1b94ed-783a-48d7-8bf2-2f9cea89f11e # System
    assignee_uuid: fe1b94ed-783a-48d7-8bf2-2f9cea89f11e # System

  - uuid: 6b50c09e-0b50-457f-8f0f-0a4ee5e69996
    owner_uuid: 60591cbd-efad-4289-9b7c-a258016e94cb # Bpm
    assignee_uuid: 60591cbd-efad-4289-9b7c-a258016e94cb # Bpm

prototype:
  uuid: ~
  created_at: ~
  owner: System
  owner_uuid: ~
  assignee: System
  assignee_uuid: ~
  tenant: e5a2120d-6bf7-4c58-a900-bac1e55e986b # Tenant 1
